# API Reference: General

## GET `/`

**Summary:** Check Service Status

**Description:** Check Service Status

#### Responses

| Status Code | Description |
|-------------|-------------|
| `200` | Successful Response |

#### Example Usage

```bash
curl -X 'GET' \
  'http://localhost:8000/api/v1/' \
  -H 'accept: application/json'
```

---

## GET `/status`

**Summary:** Get Full System Status

**Description:** Get Full System Status

#### Responses

| Status Code | Description |
|-------------|-------------|
| `200` | Successful Response |

#### Example Usage

```bash
curl -X 'GET' \
  'http://localhost:8000/api/v1/status' \
  -H 'accept: application/json'
```

---

